body {
    background: #fff;
}

.header {
    background-color: #ffffff;
    margin-bottom: 20px;
}

.whitebox {
    background-color: #ffffff;
    padding: 10px;
    border-radius: 8px;
    margin-bottom: 20px;
}

.spacer {
    margin-top: 10px;
    margin-bottom: 10px;
}

.no-show {
    display: none;
    background-color: black;
}

.nav_logo {
    z-index: 5;
}


.scatter {
    background-image: url("../img/ninebox.svg");
    background-size: cover;
    background-color: red;
  }

  .hidden {
    visibility: hidden;
  }

  @media print {
    body, html {
        width: 100%;
    }
    .pagebreak { 
        page-break-before: always; 
    } /* page-break-after works, as well */
}
